Feature # 1634 (Closed): implement full native library (.so or DLL) support

conversion support for native library (.so or .DLL) access

01/14/2013 05:20 PM - Greg Shah

Status: Closed Start date: 01/14/2013

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/14/2013 05:21 PM - Greg Shah

This task is for tracking purposes, but all discussions should take place in the parent task #1634. The runtime changes should be stubbed out enough

to allow everything to compile.

#2 - 01/28/2013 02:10 AM - Constantin Asofiei

- Status changed from New to Feedback

- % Done changed from 0 to 90

#3 - 01/28/2013 09:42 AM - Greg Shah

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#4 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
